Skip to main content

 

 

 

 

Template:OutSystems/Documentation_KB/Breadcrumb_New_Layout

 

 

Template:OutSystems/OSLanguageSwitcher

 

 

 

OutSystems

1-Click Publish Required Error

The 1-Click Publish Required error is issued in the following situation:

  • There are changes to the module that require 1-Click Publish

    The module that you are trying to run in your Personal Area changes the database and therefore the 1-Click Publish operation is required.

  • Was this article helpful?